## rust-libseccomp 0.3.0

=== debian/changelog ===
rust-libseccomp (0.3.0-9) unstable; urgency=medium

  * Don't autopkgtests on riscv64 for now since they abort halfway

 -- Matthias Geiger <werdahias@debian.org>  Tue, 30 Jul 2024 17:59:46 +0200

rust-libseccomp (0.3.0-8) unstable; urgency=medium

  * Fix typo in patch for loong64
  * Skip test_syscall_new on s390x

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 21 Jul 2024 17:03:59 +0200

rust-libseccomp (0.3.0-7) unstable; urgency=medium

  * Skip check_api test on amd64, armel/hf, s390x and ppc64el

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 15 Jul 2024 20:18:43 +0200

rust-libseccomp (0.3.0-6) unstable; urgency=medium

  * Skip test-error test everywhere as is has been flaky 

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 14 Jul 2024 19:28:00 +0200

rust-libseccomp (0.3.0-5) unstable; urgency=medium

  * Skip test-error test on ppc64el, too

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 19 Jun 2024 17:57:58 +0200

rust-libseccomp (0.3.0-4) unstable; urgency=medium

  * Skip some more broken tests 

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 01 Jun 2024 13:36:17 +0200

rust-libseccomp (0.3.0-3) unstable; urgency=medium

  * Fix typo in patch (really skip doctests) 

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 25 May 2024 00:23:55 +0200

rust-libseccomp (0.3.0-2) unstable; urgency=medium

  * Upload to unstable
  * Skip doctests
  * Skip some arch-related tests that are failing

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 24 May 2024 23:11:13 +0200

rust-libseccomp (0.3.0-1) experimental; urgency=medium

  * Package libseccomp 0.3.0 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 28 Feb 2024 14:50:31 -0500
