=== debian/control ===
Source: rust-libseccomp
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.3.2-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.108-~~) <!nocheck>,
 librust-libseccomp-sys-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.19-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libseccomp]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libseccomp
X-Cargo-Crate: libseccomp
Rules-Requires-Root: no

Package: librust-libseccomp-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.3.2-~~),
 librust-cfg-if-1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.108-~~),
 librust-libseccomp-sys-0.2+default-dev (>= 0.2.1-~~),
 librust-pkg-config-0.3+default-dev (>= 0.3.19-~~)
Provides:
 librust-libseccomp+cfg-if-dev (= ${binary:Version}),
 librust-libseccomp+const-syscall-dev (= ${binary:Version}),
 librust-libseccomp+default-dev (= ${binary:Version}),
 librust-libseccomp-0-dev (= ${binary:Version}),
 librust-libseccomp-0+cfg-if-dev (= ${binary:Version}),
 librust-libseccomp-0+const-syscall-dev (= ${binary:Version}),
 librust-libseccomp-0+default-dev (= ${binary:Version}),
 librust-libseccomp-0.3-dev (= ${binary:Version}),
 librust-libseccomp-0.3+cfg-if-dev (= ${binary:Version}),
 librust-libseccomp-0.3+const-syscall-dev (= ${binary:Version}),
 librust-libseccomp-0.3+default-dev (= ${binary:Version}),
 librust-libseccomp-0.3.0-dev (= ${binary:Version}),
 librust-libseccomp-0.3.0+cfg-if-dev (= ${binary:Version}),
 librust-libseccomp-0.3.0+const-syscall-dev (= ${binary:Version}),
 librust-libseccomp-0.3.0+default-dev (= ${binary:Version})
Description: Rust Language Bindings for the libseccomp Library - Rust source code
 Source code for Debianized Rust crate "libseccomp"
