=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libseccomp 0.3.0 --all-targets --all-features
Features: test-name=rust-libseccomp:@
Architecture: !riscv64
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libseccomp 0.3.0 --all-targets --no-default-features --features cfg-if
Features: test-name=librust-libseccomp-dev:cfg-if
Architecture: !riscv64
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libseccomp 0.3.0 --all-targets --no-default-features --features const-syscall
Features: test-name=librust-libseccomp-dev:const-syscall
Architecture: !riscv64
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libseccomp 0.3.0 --all-targets
Features: test-name=librust-libseccomp-dev:default
Architecture: !riscv64
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libseccomp 0.3.0 --all-targets --no-default-features
Features: test-name=librust-libseccomp-dev:
Architecture: !riscv64
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
