## rust-libseccomp 0.4.0

=== debian/changelog ===
rust-libseccomp (0.4.0-3) unstable; urgency=medium

  * Team upload
  * Package libseccomp 0.4.0 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 18:24:02 -0400

rust-libseccomp (0.4.0-2) experimental; urgency=medium

  * Team upload.
  * d/patches: Skip some more flaky tests

 -- Matthias Geiger <werdahias@debian.org>  Wed, 03 Sep 2025 14:56:05 +0200

rust-libseccomp (0.4.0-1) experimental; urgency=medium

  * Team upload.
  * Package libseccomp 0.4.0 from crates.io using debcargo 2.7.10
  * Drop patch applied upstream
  * Refresh remaining patch

 -- Matthias Geiger <werdahias@debian.org>  Fri, 22 Aug 2025 23:36:34 +0200

rust-libseccomp (0.3.0-11) unstable; urgency=medium

  * Team upload.
  * Skip check_api test on all arches; it's known to be flaky (Closes: #1102199)

 -- Matthias Geiger <werdahias@debian.org>  Sun, 06 Apr 2025 13:34:23 +0200

rust-libseccomp (0.3.0-10) unstable; urgency=medium

  * Team upload.
  * Add loong64 support (thanks zhangdandan, Closes: #1088343)
  * Use `test_architecture` instead of manual override to skip riscv64

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Wed, 27 Nov 2024 20:57:05 +0100
