=== debian/control ===
Source: rust-libseccomp
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.67) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.9.0-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.108-~~) <!nocheck>,
 librust-libseccomp-sys-0.3+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.19-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libseccomp]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libseccomp
Homepage: https://github.com/libseccomp-rs/libseccomp-rs
X-Cargo-Crate: libseccomp
Rules-Requires-Root: no

Package: librust-libseccomp-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.9.0-~~),
 librust-cfg-if-1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.108-~~),
 librust-libseccomp-sys-0.3+default-dev,
 librust-pkg-config-0.3+default-dev (>= 0.3.19-~~)
Provides:
 librust-libseccomp+cfg-if-dev (= ${binary:Version}),
 librust-libseccomp+const-syscall-dev (= ${binary:Version}),
 librust-libseccomp+default-dev (= ${binary:Version}),
 librust-libseccomp-0-dev (= ${binary:Version}),
 librust-libseccomp-0+cfg-if-dev (= ${binary:Version}),
 librust-libseccomp-0+const-syscall-dev (= ${binary:Version}),
 librust-libseccomp-0+default-dev (= ${binary:Version}),
 librust-libseccomp-0.4-dev (= ${binary:Version}),
 librust-libseccomp-0.4+cfg-if-dev (= ${binary:Version}),
 librust-libseccomp-0.4+const-syscall-dev (= ${binary:Version}),
 librust-libseccomp-0.4+default-dev (= ${binary:Version}),
 librust-libseccomp-0.4.0-dev (= ${binary:Version}),
 librust-libseccomp-0.4.0+cfg-if-dev (= ${binary:Version}),
 librust-libseccomp-0.4.0+const-syscall-dev (= ${binary:Version}),
 librust-libseccomp-0.4.0+default-dev (= ${binary:Version})
Description: Rust Language Bindings for the libseccomp Library - Rust source code
 Source code for Debianized Rust crate "libseccomp"
