=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libseccomp 0.4.0 --all-targets --all-features
Features: test-name=rust-libseccomp:@
Depends: dh-cargo (>= 31), rustc (>= 1.67), @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test libseccomp 0.4.0 --all-targets --no-default-features --features cfg-if
Features: test-name=librust-libseccomp-dev:cfg-if
Depends: dh-cargo (>= 31), rustc (>= 1.67), @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test libseccomp 0.4.0 --all-targets --no-default-features --features const-syscall
Features: test-name=librust-libseccomp-dev:const-syscall
Depends: dh-cargo (>= 31), rustc (>= 1.67), @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test libseccomp 0.4.0 --all-targets
Features: test-name=librust-libseccomp-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.67), @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test libseccomp 0.4.0 --all-targets --no-default-features
Features: test-name=librust-libseccomp-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.67), @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64
